Author Topic: Virtuemart and Lyoness  (Read 5007 times)

yhatzis

  • Beginner
  • *
  • Posts: 2
  • Skype Name: yhatzis
Virtuemart and Lyoness
« on: March 30, 2013, 09:34:04 am »
Hello,
 I have installed VirtueMart version 1.1.9 in a Joomla 1.5.26 site.
All works OK and I have no problem.

Recenthly I register in Lyoness network.
They ask me implement in my eshop Lyoness code. They don't know how could I do this in my eshop.

In attachment you could find the Implementation manual.

Is there anybody that could help me?



[attachment cleanup by admin]

John2400

  • Virtuemart - the Future is ever Changing
  • Global Moderator
  • Full Member
  • *
  • Posts: 1568
  • VirtueMart Version: Use VM3.0.12
Re: Virtuemart and Lyoness
« Reply #1 on: March 30, 2013, 09:44:28 am »
yhatzis,

Hi more that likely your post is in the wrong spot and may be moved to the correct forum or even might be deleted. But??? why are you using the old software? you say 1.9 and 1.5 ?  If you are interested in eshop Lyoness code then if they want you business then you might need to ask them.

yhatzis

  • Beginner
  • *
  • Posts: 2
  • Skype Name: yhatzis
Re: Virtuemart and Lyoness
« Reply #2 on: March 30, 2013, 09:59:23 am »
Sorry about my mistake for wrong spot. You could move in the right place...

I use old software because site working for third year ago and the owner not pay for upgrading...

Of course, I asked them for helping me with implemetation but they answered that the don't know virtuemart code, so the could not help me.

So I post this, hoping for a solution...

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 26315
  • Always on vacation
    • Jenkin Hill Internet
Kelvyn

Jenkin Hill Internet,
Keswick, Lake District

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM3.2.4 on Joomla 3.8 PHP 7.0.23

Testing VM3.2.5.9653 on J!3.8

oschellas

  • Beginner
  • *
  • Posts: 6
  • Skype Name: tcvdveer
Re: Virtuemart and Lyoness
« Reply #4 on: June 24, 2015, 17:29:55 pm »
Hello,
 I have installed VirtueMart version 1.1.9 in a Joomla 1.5.26 site.
All works OK and I have no problem.

Recenthly I register in Lyoness network.
They ask me implement in my eshop Lyoness code. They don't know how could I do this in my eshop.

In attachment you could find the Implementation manual.

Is there anybody that could help me?

I had created once a plugin for this purpose, but with the aggressiveness this club approached me afterwards I would recommend to think twice before signing a contract with them.